using System;
using System.Collections.Generic;
using System.Text;

namespace PlantBox.Shared.Communication.Commands
{
    public class InfoRequest : CommandSerializable<InfoRequest>
    {
        public override Command Command => Command.Info;

        public override InfoRequest Deserialize(string[] arguments)
        {
            return this;
        }

        public override string[] Serialize()
        {
            return Array.Empty<string>();
        }
    }
}
